Bug 445882 - the --repolist option is misformated
the --repolist option is misformated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 11:59 EDT by Michael Ughetto
Modified: 2008-06-07 10:41 EDT (History)
0 users

See Also:
Fixed In Version: 2.80.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 10:41:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Ughetto 2008-05-09 11:59:21 EDT
Description of problem:
Misformation of the yum man page. In the description section, the repolist
option is misformated.

Version-Release number of selected component (if applicable):
man-pages-fr-2.79.0-4.fc9.noarch

How reproducible:

Simply open the yum man page

Steps to Reproduce:
1.$ man yum
  
Actual results:

       "deplist
              Afficher une liste de toutes les dépendances et des paquetages qui
fournissent ces dépendances pour
              les  paquetages  spécifiés.   +.IP "repolist" Afficher une liste
de tous les dépôts configurés. Par
              défaut, affiche une liste de tous les dépôts actifs."


Expected results:

       "deplist
              Afficher une liste de toutes les dépendances et des paquetages qui
fournissent ces dépendances pour
              les  paquetages  spécifiés.
       repolist
              Afficher une liste de tous les dépôts configurés. Par
              défaut, affiche une liste de tous les dépôts actifs."


Additional info: None
Comment 1 Alain Portal 2008-05-13 05:02:22 EDT
Thank for report.
It's a better idea to report typo upstream as said in the TRADUCTION section.
It will be fixed in the next release of man-pages-extras-fr that will be 
published the same day of man-pages-fr-2.80.0
Comment 2 Bug Zapper 2008-05-14 06:55:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.